def search_fast(kif, klid):
    for item in kif:
        if item == klid:
            return True
    return False

def search_slow(kif, klid):
    return_value = False
    for item in kif:
        if item == klid:
            return_value = True
    return return_value
